package com.hfkj.sysenum.merchant;

import lombok.Getter;

/**
 * 油卡记录
 * @author hurui
 */
@Getter
public enum MerchantAccountRecordTypeEnum {
    /**
     * 进账
     */
    type1(1 , "进账"),
    /**
     * 支出
     */
    type2(2 , "支出"),
    ;

    private Integer type;
    private String name;

    MerchantAccountRecordTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }
}
